<?php
namespace App\Controllers\PSI;

use App\Controllers\Subsys\UsersController as BaseUsersController;

class UsersController extends BaseUsersController
{
    protected function sys(): string
    {
        return 'psi';
    }
}
